WordPress.org

Ready to get started?Download WordPress

Forums

Warning and fatal error (3 posts)

  1. multiculturiosity
    Member
    Posted 1 year ago #

    When I go to my site the following script appears:

    Warning: require_once(/homepages/32/d165664457/htdocs/Multi/wp-content/themes/Daisy/header.php) [function.require-once]: failed to open stream: Permission denied in /homepages/32/d165664457/htdocs/Multi/wp-includes/template.php on line 390

    Fatal error: require_once() [function.require]: Failed opening required '/homepages/32/d165664457/htdocs/Multi/wp-content/themes/Daisy/header.php' (include_path='.:/usr/lib/php5') in /homepages/32/d165664457/htdocs/Multi/wp-includes/template.php on line 390

    But I can access the back end of the site and make changes just fine. Anyone know what the problem is with the site? I didn't make any changes between when it was working and when it stopped working that I know of.

  2. Andrew Bartel
    Member
    Posted 1 year ago #

    Looks like the issue is with your theme, if you examine the error, you'll see that it's referencing files that apparently don't exist in your theme. What did you change? These things don't just happen.

    Switch back to the default 2011 theme to confirm that the issue was indeed your theme too.

  3. multiculturiosity
    Member
    Posted 1 year ago #

    You're right, it's the theme. I switched back to 2011 and it worked. Is there any way to use the Daisy theme where it will work, though? I really don't think I changed anything before.

Topic Closed

This topic has been closed to new replies.

About this Topic